(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    108919,       1962]
NotebookOptionsPosition[    106180,       1913]
NotebookOutlinePosition[    106755,       1934]
CellTagsIndexPosition[    106712,       1931]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Last checked 19 April, 2023",
 CellFrame->True,
 Background->GrayLevel[0.849989]]], "Text",
 CellFrame->True,
 CellChangeTimes->{{3.851321730299733*^9, 3.851321747924562*^9}, 
   3.8513218075505953`*^9, {3.890897811719871*^9, 3.890897826726935*^9}},
 TextAlignment->Left,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"8ca859c9-606b-4e87-aed5-4758c4f7026f"],

Cell["Chapter 2, Section 2.3, Figure 2.4", "Section",ExpressionUUID->"3b95bd1a-6bc0-4c7d-b859-f92491f67a5f"],

Cell[TextData[{
 "Create the basic information for drawing a cone (as a list of polygons) \
using ",
 StyleBox["ParametricPlot3D", "Input"]
}], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"90051edc-c4fc-4210-8cfa-f4ae4fc43d5e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"tcone", "=", "\n", " ", 
   RowBox[{"First", "[", 
    RowBox[{"ParametricPlot3D", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "z"}], ")"}], 
         RowBox[{"Cos", "[", "u", "]"}]}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "z"}], ")"}], 
         RowBox[{"Sin", "[", "u", "]"}]}], ",", "z"}], "}"}], ",", "\n", 
      "   ", 
      RowBox[{"{", 
       RowBox[{"u", ",", "0", ",", 
        RowBox[{"2", "Pi"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"z", ",", "0", ",", "1"}], "}"}], ",", "\n", "   ", 
      RowBox[{"Boxed", "->", "False"}], ",", " ", 
      RowBox[{"BoxRatios", "->", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", "\n", "   ", 
      RowBox[{"Axes", "->", "False"}], ",", 
      RowBox[{"AspectRatio", "->", "Automatic"}], ",", 
      RowBox[{"PlotStyle", "->", 
       RowBox[{"Opacity", "[", "0.5", "]"}]}], ",", "\n", "   ", 
      RowBox[{"ColorOutput", "->", "GrayLevel"}], ",", 
      RowBox[{"Mesh", "->", "None"}]}], "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.890656037764914*^9, 3.890656037768079*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"16cf2372-2e81-4251-a79e-88c9fec0aa96"],

Cell[TextData[{
 "Now make this a ",
 StyleBox["Graphics3D", "Input"],
 " object with no drawn edges."
}], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"f0df2509-ffce-471a-aeae-ecebd45fd546"],

Cell[BoxData[
 RowBox[{
  RowBox[{"cone", " ", "=", " ", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"EdgeForm", "[", "]"}], ",", " ", "tcone"}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.890656055780579*^9, 3.89065605578343*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"30eab5c4-18b6-4b12-8232-727b11ebdb84"],

Cell["Display the resulting cone.", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"c55a7a0b-2dd4-44f0-bdd0-49cd34331c31"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"cone", ",", 
   RowBox[{"Boxed", "->", "False"}], ",", 
   RowBox[{"AspectRatio", "->", "1"}], ",", "\n", "     ", 
   RowBox[{"ViewPoint", "->", 
    RowBox[{"{", 
     RowBox[{"1.728", ",", " ", 
      RowBox[{"-", "2.906"}], ",", " ", "0.127"}], "}"}]}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.890656070913871*^9, 3.890656070916695*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"c7d70c17-564c-48e9-a076-99fce39567ff"],

Cell[BoxData[
 Graphics3DBox[
  {EdgeForm[None], GraphicsComplex3DBox[CompressedData["
1:eJxlmwlUjtsXxkOmG5lThkzJlCGRKR1RUSGzUBRChqgo4RIyR8mQoVSGiESi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    "], {
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], Opacity[
      0.5], EdgeForm[None], Specularity[
       GrayLevel[1], 3], 
      StyleBox[GraphicsGroup3DBox[
        TagBox[Polygon3DBox[CompressedData["
1:eJxNnHn8VtMaxfd7jnRDKaHMFS4RmYnQTJMMFQ3SRNKgwVhp0jwYEiKlZKhI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          "]],
         Annotation[#, "Charting`Private`Tag$1882#1"]& ]],
       Lighting->{{"Ambient", 
          RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
         "Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{0, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}},
    VertexNormals->CompressedData["
1:eJzFXGuMVdUVvoAKtbUokDQmxtgaRiZF0QFmAK23II+I41jGEod5WBgKrYYC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     "]], {}},
  AspectRatio->1,
  Boxed->False,
  ViewPoint->{1.728, -2.906, 0.127}]], "Output",
 CellChangeTimes->{3.890656071701806*^9, 3.890656193890065*^9},
 CellLabel->"Out[3]=",ExpressionUUID->"61de34eb-76be-4236-9358-e12046a549ba"]
}, Open  ]],

Cell[TextData[{
 "Now define ",
 StyleBox["Graphics3D", "Input"],
 " objects for four planes that intersect the cone to create each of the four \
conic sections (circle, ellipse, hyperbola and parabola)."
}], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"df379ffb-6326-4cdd-bea6-93f52cd3f9a0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"circle", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"Polygon", "[", "\n", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.4"}], ",", "0.4", ",", "0.8"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.4"}], ",", 
         RowBox[{"-", "0.4"}], ",", "0.8"}], "}"}], ",", "\n", 
       RowBox[{"{", 
        RowBox[{"0.4", ",", 
         RowBox[{"-", "0.4"}], ",", "0.8"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.4", ",", "0.4", ",", "0.8"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.4"}], ",", "0.4", ",", "0.8"}], "}"}]}], "}"}], 
     "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.890656085790443*^9, 3.890656085793243*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"c91579a4-3f91-4f9d-b0db-397f18f9656f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ellipse", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"Polygon", "[", "\n", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.6"}], ",", "0.5", ",", "0.55"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.6"}], ",", 
         RowBox[{"-", "0.5"}], ",", "0.55"}], "}"}], ",", "\n", 
       RowBox[{"{", 
        RowBox[{"0.5", ",", 
         RowBox[{"-", "0.5"}], ",", "0.7"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.5", ",", "0.5", ",", "0.7"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.6"}], ",", "0.5", ",", "0.55"}], "}"}]}], "}"}], 
     "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.890656097904072*^9, 3.8906560979072857`*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"21a8b1a6-91f1-41e8-b941-c5c8a60ad622"],

Cell[BoxData[
 RowBox[{
  RowBox[{"parabola", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"Polygon", "[", "\n", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.3", ",", "1.1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.3", ",", 
         RowBox[{"-", "1.1"}], ",", "0"}], "}"}], ",", "\n", 
       RowBox[{"{", 
        RowBox[{"0.8", ",", 
         RowBox[{"-", "1.1"}], ",", "0.7"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.8", ",", "1.1", ",", "0.7"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.3", ",", "1.1", ",", "0"}], "}"}]}], "}"}], "]"}], "]"}]}],
   ";"}]], "Input",
 CellChangeTimes->{{3.890656108080289*^9, 3.890656108083436*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"5b924553-6c88-4c51-b6aa-0fa4c584638a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"hyperbola", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"Polygon", "[", "\n", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.7"}], ",", 
         RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.7"}], ",", "1", ",", "0"}], "}"}], ",", "\n", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.7"}], ",", "1", ",", "0.5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.7"}], ",", 
         RowBox[{"-", "1"}], ",", "0.5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.7"}], ",", 
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "}"}], "]"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.890656119750182*^9, 3.890656119752963*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"31f93b69-7a42-4987-b24e-9014f66d03a4"],

Cell["Display the resulting planes.", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"6b5a62cf-9385-4d94-9dca-3dad8d2c52a2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
  "circle", ",", "ellipse", ",", "parabola", ",", "hyperbola", ",", "\n", 
   "     ", 
   RowBox[{"ViewPoint", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "2.219"}], ",", " ", 
      RowBox[{"-", "4.715"}], ",", " ", "3.818"}], "}"}]}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.890656132337335*^9, 3.890656132340342*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"48f0e0b2-ec12-449a-a9b7-9103d90d8d80"],

Cell[BoxData[
 Graphics3DBox[{
   Polygon3DBox[{{-0.4, 0.4, 0.8}, {-0.4, -0.4, 0.8}, {0.4, -0.4, 0.8}, {0.4, 
    0.4, 0.8}, {-0.4, 0.4, 0.8}}], 
   Polygon3DBox[{{-0.6, 0.5, 0.55}, {-0.6, -0.5, 0.55}, {0.5, -0.5, 0.7}, {
    0.5, 0.5, 0.7}, {-0.6, 0.5, 0.55}}], 
   Polygon3DBox[{{0.3, 1.1, 0}, {0.3, -1.1, 0}, {0.8, -1.1, 0.7}, {0.8, 1.1, 
     0.7}, {0.3, 1.1, 0}}], 
   Polygon3DBox[{{-0.7, -1, 0}, {-0.7, 1, 0}, {-0.7, 1, 0.5}, {-0.7, -1, 
      0.5}, {-0.7, -1, 0}}]},
  ViewPoint->{-2.219, -4.715, 3.818}]], "Output",
 CellChangeTimes->{3.890656132916194*^9, 3.890656194008703*^9},
 CellLabel->"Out[8]=",ExpressionUUID->"7c80e7c1-989b-426f-bb85-7615cc42edd1"]
}, Open  ]],

Cell["Add these to the display of the cone itself.", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"f9da3f64-2f34-46b9-9e71-2a795cfff3cb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
  "cone", ",", "circle", ",", "ellipse", ",", "parabola", ",", "hyperbola", 
   ",", "\n", "     ", 
   RowBox[{"ViewPoint", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "2.219"}], ",", " ", 
      RowBox[{"-", "4.715"}], ",", " ", "3.818"}], "}"}]}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.890656148625852*^9, 3.890656148628557*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"56f7beb5-0bf2-4f6a-a000-41881c3ab46b"],

Cell[BoxData[
 Graphics3DBox[{
   {EdgeForm[None], GraphicsComplex3DBox[CompressedData["
1:eJxlmwlUjtsXxkOmG5lThkzJlCGRKR1RUSGzUBRChqgo4RIyR8mQoVSGiESi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     "], {
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], Opacity[
       0.5], EdgeForm[None], Specularity[
        GrayLevel[1], 3], 
       StyleBox[GraphicsGroup3DBox[
         TagBox[Polygon3DBox[CompressedData["
1:eJxNnHn8VtMaxfd7jnRDKaHMFS4RmYnQTJMMFQ3SRNKgwVhp0jwYEiKlZKhI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           "]],
          Annotation[#, "Charting`Private`Tag$1882#1"]& ]],
        Lighting->{{"Ambient", 
           RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
          "Directional", 
           RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
           ImageScaled[{0, 2, 2}]}, {"Directional", 
           RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
           ImageScaled[{2, 2, 2}]}, {"Directional", 
           RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
           ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}},
     VertexNormals->CompressedData["
1:eJzFXGuMVdUVvoAKtbUokDQmxtgaRiZF0QFmAK23II+I41jGEod5WBgKrYYC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      "]], {}}, 
   Polygon3DBox[{{-0.4, 0.4, 0.8}, {-0.4, -0.4, 0.8}, {0.4, -0.4, 0.8}, {0.4, 
    0.4, 0.8}, {-0.4, 0.4, 0.8}}], 
   Polygon3DBox[{{-0.6, 0.5, 0.55}, {-0.6, -0.5, 0.55}, {0.5, -0.5, 0.7}, {
    0.5, 0.5, 0.7}, {-0.6, 0.5, 0.55}}], 
   Polygon3DBox[{{0.3, 1.1, 0}, {0.3, -1.1, 0}, {0.8, -1.1, 0.7}, {0.8, 1.1, 
     0.7}, {0.3, 1.1, 0}}], 
   Polygon3DBox[{{-0.7, -1, 0}, {-0.7, 1, 0}, {-0.7, 1, 0.5}, {-0.7, -1, 
      0.5}, {-0.7, -1, 0}}]},
  ViewPoint->{-2.219, -4.715, 3.818}]], "Output",
 CellChangeTimes->{3.890656149781555*^9, 3.890656194019684*^9},
 CellLabel->"Out[9]=",ExpressionUUID->"228b060f-5b40-48aa-93d4-db20d1065222"]
}, Open  ]],

Cell["\<\
Now change the viewpoint and aspect ratio and re-display the result.  This is \
Fig.2.4.\
\>", "Text",
 CellFrame->True,
 CellChangeTimes->{{3.8906560136727858`*^9, 3.890656021719707*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"5e978f9c-22e1-43e7-b399-b1dfdd5be9d1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sections", " ", "=", " ", "\n", 
  RowBox[{"Show", "[", 
   RowBox[{
   "cone", ",", "circle", ",", "ellipse", ",", "parabola", ",", "hyperbola", 
    ",", "\n", "     ", 
    RowBox[{"Boxed", "->", "False"}], ",", 
    RowBox[{"AspectRatio", "->", "1"}], ",", "\n", "     ", 
    RowBox[{"ViewPoint", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.944"}], ",", " ", 
       RowBox[{"-", "3.239"}], ",", " ", "0.262"}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.890656163370743*^9, 3.8906561633736143`*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"2af33a2e-dcf7-4a46-a640-d2c37a89a1d4"],

Cell[BoxData[
 Graphics3DBox[{
   {EdgeForm[None], GraphicsComplex3DBox[CompressedData["
1:eJxlmwlUjtsXxkOmG5lThkzJlCGRKR1RUSGzUBRChqgo4RIyR8mQoVSGiESi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     "], {
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], Opacity[
       0.5], EdgeForm[None], Specularity[
        GrayLevel[1], 3], 
       StyleBox[GraphicsGroup3DBox[
         TagBox[Polygon3DBox[CompressedData["
1:eJxNnHn8VtMaxfd7jnRDKaHMFS4RmYnQTJMMFQ3SRNKgwVhp0jwYEiKlZKhI
pFlRLjJkzpBZhmu45nm+69uzzufnj/M567ff5+yz9zrnPe961n7Or2b3i8/s
n6WU7t82pVz7J0spbdGetmeEP9deH6UNwh+miHlK+BPtt0nR8I7+rqDtWW3/
U1N5bc8Jf6N9BW3PC3+n/XbaXhD+Qfvttb0o/JP2O2h7WvhT7ctp2yj8lfb/
0vaS8C/aV9R2sc71l/Z/aPtBA3xdn+XECm/SPnFO4Ve1L9G38Bvab0Mfwpu1
L6ftL+G3tf8X4xV+Rfu/dfhvwm8Kb6vtD+G3tC+v7WVtv+nzStoOUHsH/T0Q
jjSed4W303aZ8KXadhDeQfsPta9MX8Lva1+R8wl/oH0lxiT8nvbb87fwR9pX
0baT8CfaV9W2s/B/2WvbVfhT7XfRVl34M9o4t/AW7XfUtrvw59pX07an8BfE
attb+H/a76athvCX2u+hrZbwV8Rq20/4a+330vZv4W84juum+b6mfabtQLV/
q/0+2g4T/lH7fbVdKXyFtt2F62j/vfY1tR0q/APn0XaQ8HecH16EP2au2o4Q
/onzaztG+BfOr+0k4T+0P1jbMOGh2g4UPl7737Svra2B8J+cU1sj7g3tD9F2
qnBJ4z5MuJVwLnyEcBPhvxmXtmZ53OR1hesL/84YtfUU3lHtJwu3EM6EDxfu
LlxJ+CTh9sL/Ej5O+EzhbYWPFh4hPFzbMcLnaF9B7fWEOwpvJ3y8cFfhisIn
Cp8uXE74KOHOwtsLnyDchftIuL7wacLbCB8pfIFwZeEGwhcKVxFuyBi09dZ0
rtB2nNp/1d8HcN/o86b0rfaL1L6T/m7EPaR9M+3PVXs14VOFzxPeXbglcxXe
VfgUxiJcXbg5YxfeTbiFcDfhvuqzqv5urL9HC4/S1oR7S22ttO+hmD2FW8Or
cE3hs4T7CO8jfLpwL+EawmcwJ+Fawm2F+wofpf5+Ft6f+0zt7bTvp/b9hc8W
vlh4L+HThM8X3lu4DTwJ7yfcXri/8L+FzxEekOI5wbOhpvCBau8oPEj4IOHO
wpcIdy0Fl+O1Haz2c/X3pcJ1hLvwXRduIHyJ8DXChwp3Ex4ifJhwD+5Z4cOF
ewpfJXyE8PnCw4WPFL6A+0X4EOHzhC8XrivcXXgocxfuJTxS+Bjh3nAs3L8U
47qJa632Pvp7jHA94b7CY4VPEL5YeKJwfeEBwpOETxYeLDxV+Fjhi4SvFj5R
eKDwZOGThAcJTxE+WvhC4VHCtYU7CQ8Wbih8qfC1wo2FLxe+XvgU4aHCNwo3
Eb5CeJpwU+ErhW8QbiR8mfB1wsNKMY+7tDVX+3D9fYtwC+ERwrcKtxQeKTxT
uJXwKOHbhJsJDxGeLtxaeLTwLOHThK8Wni3cRniM8O3CZwiPE54rfKbweOE7
hM8SniA8T7it8EThO4WPF+4nPE54UinGuFTbOWq/Rn8vFD5deKzwHOH2wlOE
5wufLTxVeIFwO+HJwvcIdxC+Vvhe4Y7C1wnfJ9xJ+HrhRdx7wjcJLxE+V/gG
4cXCXYSnCz8g3E34ZuGHhGeUYlz/0dZT7TP190rhC4RnCa8W7i58i/By4R7C
twqvED5P+EbhB4XPF75NeJVwL+HZwg8LDxS+V3iDcG/hOcJreZ4IzxV+RLiP
8B3Cj/JMEJ4nvE54kPAi4aeE+wnfKbxeeIDwfOEnhS8Uvl14jfDdpZjHy/zW
q/0e/f0E97zwXcKPcY30TCivv4/lXtR+sfZPp9AbaIzq2jqrfZr+vp9novAq
4eeFLxV+SPhZ4SuFHxZ+QXio8KPCL6XQP+icKtqGqH2t/n4Rfhl7Kcb2UQqN
VFnbZYpZpvaNwpcLrxB+LoVeQiPtlEIvoW2qptBC6J/dUugldM6uKTQPeqla
Co2ELtpd2yXq80H9/UwKvYQW2iOFJkEH7ZVCO6HTdk6h2dBgu6TQTuiWPekn
D42zTwq9g1aqkUIr8dteS/jXFP2jx4bkoRFOTKGJ0EEHpNBc6Kn9UugjNNSB
KTQgOuggeMhD7xyaQmehDWun0EronYNTaB+0Up0UGg1dtr+fS3383ECvocX+
nUI3oXEOS6GD0D7HptBHaKJjUmgoNMWRKfQROui4FNoHbXJCCk2EDjo+hW5C
ox2eQq+hv45IoaHQTfVSaDf0Wt0UugmtdFIKrYQ+apBCU6Ajzkyhp9BQJ6fQ
QWifJin0FLqpYQpNhG5qmkL78Pt2SorfbTROixTaCk3ULMVvIJro1BT6iN/2
5im0GHqqUQptheZqLHxVHvqoVQqthK5pLYzeQROdlUI3oZVOT6Gb0ERnpNBN
6J22KTQaOvSoFDoIDdUuhR5Bs5ydQjeh0U5LodfQYm1SaC40S/sUGgd9dE4K
bYuePTqFbkIrdRAemcd3ulMKfYTOQoegg9BK3VLoKTQUmgQthkZDY1SxruF3
v7I1EXpgH+sKfq/RKWgTNAb6Dg2FJkGXobnQP+gvNFfXFFoJXYM+QUNdlGJs
1a1/0B7oKDQSWgW9hI5Cn6CR0FHoDbQN+ozfd/QVuojcYU/rFn5P97YWQmOg
2dBmaCR0FNoJfbKXtQ36BD1O3rNvCj11ZYrx1bX24Ld+f2se9AZaFR2K3kMX
oZ3QJAdY/4xMoX/QOeiB2tZC6A2etehcNCQ6itwH3XKg9cCoFLoOzYb+Qb+h
09AwaDY0GFoIHYV2QqughdA/6BA0EroIvYGOQv+gW9BI6B/0FZoKHYU+Oca6
Bb1xlPUJOgRtho5C/6Cp0HD8dqPLJqTgCD2DjkJ7nCp8lfCMFDoK7YQ+4beA
5/z7KX7f0Qz8/qKR0EVoErTVzSn6RS+hqdAnaEJ0ETqksfXPnBS6C62Ibmlo
/YM+QQuhndAnaLYBHk89aw+0DfoNbYYuamrNg25BF6GF0CHoJTQSeoM53Z1i
fOgldBF6o421Cr+JaCR0EXoDHYVmQ/+g39Bk6B80FToKfYKWQ7/NTaGj0E7o
ELQTegmt0t26gt9r9BWaCl2BLkILoTfQV2gpdAsaCR2FVkEXoYXQKp2tedAY
aC30EpoEvYRGQpN08u87mgFttSzFnNFaaDB0DtoJvYQ+6WKdgz5B/6CR0B7o
KPQTugJ99HiKvtBRaKENvk/Qpeg3NBKaCj3Ty7qF32V0FJptXQr9hjZbn0KD
oaPQJ+gctBPaA62LvkUroqnQUegHNBU6Cv2ARkJ3vZpCC6GXNqXQUWghNAna
DH31WgqdgLbZnEIXoRneEB6ehQ5Be1xmffJWCm2Gdno9hb5Ce6F/Bug5vLAU
2utSa5s3U2gbdNTbxCvmiVJoIHQUGundFHoJHfWe8LAsPkdHcf7/pvCLPk6h
rzLGkEdfH/lz4kjL0Wxos3e4n7OI38nHfewY9Dm5ELnGZyn0Ff2PyUIHoq/Q
RF+k8K/QpehP9N7ILD5DI43KQi+hwUZnocfQYF+nwHhZ6Fs0LRryyxTx23r/
pWNGZDGGnT0WxlTO5//c+Cv3i681NgsdiMb7MQXGH/s+xfgruI3Ptnfb945B
G/6cQqf97L+J+TaFhqT/q7PA1d32rfscl0U8GnIp3808dML4LLQfWvH3FLoR
z21iFjpzb20Tsmjfy58Thyc2LQt9iA4cnIdP9yfH5nEfoDsneV8DzrK4rmjQ
yd7XTHHMH+6T/V8+79dZ3Mfk7d9mwTWa9dostCi68fssriu/i9d4j0b9OYvr
ir68znv05O9Z3CuMe6r74/f01yy4Q3de7z26d4rPX0t4dRZ6b6uOyuJaooP/
zoJf9G6eB1/o3eluQxuX8uAarXyDj0Mb3+RY9PDNWWjjQ+AtD+7Q0zO8R4uW
z4M7tOmN7g9dfYvb0MkV8hg3uvlW79G6M7PQvWjdinnwhfa9zXv084558Iue
/jGL7wlcz3IbmvD2LLQc2nv7PHik39lZ6EY0XtU8eCSuSh7XgM92yeO+QbvP
8R49Xy0PXtD387LQ4Wj13fLgEU1/h/fo873y4A5Nf6f36PzJefBFDlMzD17Q
7vvkwS/5wF3e1+f7kAePnO9uH4fOv8fHoecPyWPOaPr5Wej8BmrfPw9OyQcW
eN9Q7QfkwSm6f5GPQ/MvdFsj4fuy0O3kCPvmcZ3o994stD16/uA8OCWudh7X
gM/K5fH95F6pmweP5BUn5zEOtPhcc0ke9EAWuQZ5xOF5fEaOcXQeXJNjHJsH
j+QYD2WRj7RU/IP+nLxjiT8nT6mXB4/ELXZ/5DJH5nGdON+UPDglJ1nqPfnI
Co+RHOTEPDgll1juPXlEwzz4Ile53/MjJ1rpNnKWVVnkL+RfJ+Rxzch5lnlP
btI4D06Ja5oH73yHt2ShP9HDaFAwurR5HucjF2qdB3fkM2vcRh7UMo85kxed
l8dzgVzlEceSHz2aRa5E7nNGHtyRC63zntznrDy4Jhda6/7Im9rkwTvHr/fn
HdX+WBa5Epq8Qx48khf9Jwutjs4/Ow8e0f1P+HNynE55cEfOsyGLfKeb2tvl
wRfHP+nPu6r93Dz4JY7fiqU+98NZ5JLkiU953t2Fn84idyMvezaLPItcrEce
3JGzPeM9+Ve3PPrimF55cEf+1jsP7sjrnvOeXKxPHtyRmz3vPTnd+Xlwx/n6
5cEX+d4L3vc2b+Ry5HFw1cwcvmRMHvd4FjkdHL5s3M/tcEnuCZ+nGsNhC3P1
ovsnd4PD5uZ8kzE54ys+Fl/6VR87wBy29LV4zXigOTzNXL2eRf5IPgiHrc3z
ZseQG27MIk+E87eyyCvJf9/OIhcmD33TMeSbzzmG3PkN90lO+rzj4RwOzzTP
fF/IH4d7vuSf5J7vGg8xn23Nw3vGQz3fc8wD3LYz55vcJ5y843NdYa7am/8P
jPmevu9jyStPyePZyr34ofsnPyU3I/eb6Huyle9P5tjJHH6URT47UvgTt48W
/m8W+e/V5rCLudrs9sHm8Fxz/qnxGF+jjr52HxuPEv7M/Yz1tTjP1wV+upu3
L7LIW8ebT8ZP3sociJnke6OD7xl46GFu4aenOfnc/Y8zn1193TmeePJoNuJ5
5lXz/Qn/cHiBry/5x/2lyEHIscm1rzNvvcwz+TmYz8mNyZFnms/enjt8XmRu
ydvB08xbH/PM3+AbzNuFvi6cj36uN4d9zTNz7Gc+yXXJyWeYw/6eO7kB+CbP
fYDvhxnGt/iZP8ickG/T543mZ6A5v8WY+TE+xkAsuS45L7kkvxmDzSeckO9P
9fgvMz+3uX2W+cQrIHamj+Xz2Y7HE2DDH5hjfq4wD3OM53o8V5rPWe6TPua6
/Q7Pa4i5vcOYfJ+N3J98H46Gee53Gt9lrvAUbvZ9CM98t+52O3kxeSz57AJz
PtT88Bm583zfGyPM+S1un+G5jzS3C4wXmqtRvpfwIPAiFnmOo83Vvcb3masx
nvsi4/vNwzhzyNzHmzf+Hmue7zdebP6v9jVa7GPxOh7wsQ96nFM9L/7G61hi
3iaa2yXGeB3wOMk8r/Cx+B4PuZ31GzwLvIsVvi4TfO3wI/A4lpvnKeb8Hrdz
Ha73fcK9BnfX+FrQ/80e20LzCWf4LPgtD5vDa805vF1vPuFkmjnHi8GTwUt5
2DF4L2scs9Zc3WDOV7nP1b521/m8cDjdPD9ijCez3uN8zLzdZJ7XGfM5HM0w
nys9R87zmNtZN8K/wcd5wtflRl+7R43XmWdilvla3GpuyX1Z/yDn5Xt7gb+b
nOM2Xy/mPtvz2uD2p8znLI+HZ8F8j+Fpx+MRseEXPWs+55jDZ403mpO55vMp
9/m0eb7d12ujY/CI2PCLnjcPd5kr/saveMHc3um5v+gYfB74utucLyiF37PJ
nM/zdXnJMax5MR9iHjefd/h+YL74afBxXynm/qpjFzqeuSxyDNu9fmby2wLG
v7o6D++JsTxQivjXzeFi87ykFPgN9/eAj4XbB80V57/Pc1laivbN7mOJ+4Tz
h0plxy11n3C7zNdoZSnwW45d7n5eMJ8vmv8VvnZrSuGP4VkRyzFvur+VxlyX
Vb52q0tx7NvuY7XPRf8P+5o+Ugr8rq/Foz4v21pf33WlwHhuj5Ui5n1/vs7H
0vaYY/C2H3fMy/6bvgfm0b7e53zEcxmTx2esf25J4fvpJ3ar98X6Jb4ZvtyT
bgez9olf94lxbsw6KD7kVz4W3+xTt2/jPlm/xFvb4j7xD/HPWOMsZ0zMLj6W
djy3lb4PV7h/1lPx8fBsWOOsZe7XmHO8NdZi8dPwx1g/ru521l/x5fDJWHPF
K8PvYj21otuJwXP7xTE7GBODh/ad+6xgzLl2cz+s3eKh/WGM34Wv9ar5wQ+j
TqVmCu9rk/nEo2LtZ1+PmTni9eF9vWYe8GpeNz/4baz11kjhub1iPvHGiMEf
w9Nh/RUPDa/sDV9TfDLWX/HK8MQ2m0+8G9bw8Hbwrljfxb/CT3vTHOKDvW0O
8bveMYf4W6z74nHhh9GOJ4Z3xdow/hW+2bvmEG+ONWZ8RfJD1vzId/Dc3jKf
+GGs0eKJ4WV9aH7wocB4XPhgH5hP/C3WifG48KM+9tzxtMD4Wnhr75s3vDSO
xU/DE/vIvOG9vOfriMf1ibnC12JNGs8QH4h134Yp/C/a8crwsj4zb/herGdv
9b5KsfaMr4UPxVo13hee1f/MGz7V5+YN7+sL84bvRQzeFx7ap+YN74dz4f/g
abGGja+FJ/alecOn+sZc4T2xtt0gha8FxjPEr2K9uVEKH3GL2/GjvjWf+FTf
mUM8M9bC8c3wtb4yh/hWxOBr4WexRo73hX+4xd9TfLbvfY/hmbFejm+GT/Wz
+cFXAhde1o/mEI+KNXJ8KrypX80JfhUYz4pckXVuvAv8ot/MCd7XL+YcH4u1
+cLL+skc4l0Rj3+Ft8T6N/4SPtWfvtZ4V6yF41/hxf1hPvGrWGvHs8JfYgzM
C2/qL3OLN/W3+SG35aEKP/hjv5tPPCxi8LvwsIjBi8Ybu9994lGxZo9PhffD
OjdeBJ4S6/enOh7e8NPwq2jHs8KnYs0eDvF6WAPGJ8GnYs0eDvEbf/D9jD9F
PB4XnhYx+Fr4Y4yB/vG0qAnA18JPA8MtvhP9wydeE2vw8IP/BO6awuNi7R8+
8aGoCeiWwstiXviH+EgVzQNeHDHwg5/F+nfhiYG5Xng59ImHg3fFsfgD+JFc
R/rEs6rk+wQ9yLo1eTEeyR5+FuFTVTFveE/UH+C94FdRQ4B/gkdF/QH+CT7T
zuYTL2sn84ZnVdW8NXUM/gmeWGXzhmdG7QJeEB4Z58W3waPaxXPET6L+YIBx
dXOI50SeT47f0jFw2MpzGWS8u3mgT2oa+vnYXc1VS8cM9Fw4b19zQk0D3ghe
FPUKeCP4MdQiXOz2PT1+PCfqM/BA2jge3s5wO7zhA9Uwb3hI1BYMdQzteBp4
TtQfDHFMTfNGn9RVXOpz7W2u2rmfvsbUKAzzOKlvwNPAi9rPXJ3t8XPdOzgG
bpubz/PcTi3FyBR+D7URo1L4Vfuaw/bu8yrHHGAOOzl+kPusbq5opw4Dz6Sz
Mdzi61DfMM64jjnEf6LGAm+kq2PgB9+IupBJxoeaKzyYY9w/nhA1Fnge3RxD
rt/FfV5qzLnGOr6ur0VPHzvM3xHqNsib8NEP93zP93eHvKqXY0Z4DNR7TXM7
9RyFz0StRuH9MM7rfS76nOKYo8x5b8fDOT7wjn7u9XH/+Ev4Lid7DHg8rB/f
aN4O8r1Kez3PEZ+Dmgw8Cryf+lmZhwS+xdflIPff332Oc8wJ5pAxUF9S+EbH
+Rr19bmmu3/qS/BA8G+oEZlt3MB8Dvb48T0uc8y1nhcx+BV4ANSdzHEM9SX4
G4Pc/2RjalYKz+kk83m54+G8hdc+eG5f4T7hHz+pia8XHg/1Inga+ElNPUcw
NSV4GMMcA894RdRS4FvgAzU3h/g9LTz34Y6ZYUzMfJ+rmbnCj6EG5QH3w7EL
3H66545/09qc4HlQB1N4Ra3MITHUwRRe0WnmfKz7WexjW5orYqihKbyiNuZ2
pGPwT8Z7bHONqYPBh8AvoX4FLwQfoovHjz9ETQyexgTH35HCE2prbvF72pk3
fCPqZsh1Jru98I2osym8pfbmjT6p0Sm8qLN8Xa5xPwuMqbNZ5XFSW4PfgGfT
wbxd5/HjP0xzzCLz2drzop3ancIrov4Gf+Ba97/QmD5XO6az+Zzu+MXG8FN4
NtTWrEuRk1IXQl6M39PNvOEPUXOzPoWH1NXzxeOhJqnwaLubK3JE6nsK/4aa
nqccQ21Q4Wf0MJ83+1yPOb6n+Z/lY+ENL6SPx4bfc4HnCKZOqPB+eplDMPVA
+AzzfCzzneP2Ne7zInM4y33ib+D99DbPcx3znI+lfaO5oi7nXfdP7QteAZ4E
NT1vmrfzfH/i8fT3HPE2qDHCY8DDofYILwVfhZokvB28l4HmcL5j4Plexzxp
TAz+zF3uc70x53rJ/VCHhCez2JhrsczjhB/8GWqbNnv8l5hPYqhnestj7uv7
ZIXb4YF8/3LzQ//URb3hPgebzxWOedvx3GPv+LnXxN/lteYTDskTWX8n38EH
oN6DPHdLiloXasLxW4aYQ94vo528m/fUqHshl8e7oI6FfB/P5KqsrFZquGN4
l224Y+iT2sT3/Rxu6mfFerfDJ94INTD4ALzLRh1LUf8DJn/nnThqOcjx8SXG
OIZ34sZ6LnggYPJr3rOjT/wE/JlRxrwfN8YxvCM2wufF7IET8n3ej6PWhVy+
qL8h18YnGe+Yy1zDQJ0P3sgExxc1Q9SrF3VCNVK870ZNS60U79ZNcjvv1hFT
M4XnM8WY9+zos/BbJhrjpUx1P7yvB8Y34P07xkkujzdCDQz5Pu+sXevxF7VB
xOA1jTafvK9HO7k/7+tR30IOXtQk0T/v+l3jPvE3pjkeL+UGx/Ou4mhfL971
ox2vAM9kujHv3FHHQo0Q9R9g/AHe+6OOBU+gqBmiDp93/aiBIQfH0wCT++MP
UAdC7sw7gNSfkNfznuAMx+Db3OQ+eZfwJp+rqCuiT/yWmT6Wd/34juADFHVF
eAu8P3ibvzv4SLMdwzuAjIH8mvcHaSf35/1B6m3IMXnfcI7HyfuJM90nvsrt
ji9qiY7xd5bvIJ5nUTNE//gY1JM0TPGuHLUu+AN4UPCGr1LUEuED8O4h9S3U
COFpUFuCV8B7iHcb897ldB9b1BXRJ34LMbxDwbtsjKHwduYZ887jPJ+L9xDp
nxyfdxWpV8EHwDMBN0rxzuMCjx//5D7H8P7jQsec6jVxfADecyQGDwFvZ777
5/1KcINUVrcExm9Z5HhqCcgzt75PV4paFzQhPgR+BD4H70VSv0GOzPuM1Kvg
G+DPUDNDjo/3ssTt1AlR64KHwLs81JOQ+/Me5RK38x4lMdQdFTVD1CjyLiR9
4l2Qa7BWTR6B5/Og23k3kzoWcnx8EmpX8BN4v3KlMTk+NTP4CbxrSQxeAb4Q
c8FD4D3N1cZFTRJ98l7nch+L97Laxxb1RswF72WNOcH3oC6FfIQ8mtoRckbe
M13jdvwTal3wEHjHk3jyfd7ZpB1/gHctqXvBH8CToZaFOpailogY6oPWO4b3
McHUC+HtPOI+eW/0EZ+rqfvBi8An+Y8x3suTHic+ALUv5P7He/zg5o7pmuL9
VvjEM8Gf2eB2fBXqWrql8AroH4+invss/IoNjmnp+O4pvLKV7hPv92m3tzLG
eylqg7g/yfc3GuPDUDdT+AzE4CcU9UD4CXgIzxuTv1NXMdCcUNdCTUtRY8Sx
p7lPPIqGPhf4TPdJfdFZPraPrzX1K+T++BLUxPQ1ny8bt3dMf8/rdY8Bbje5
HX6om7nY/DDOAebzJZ/rbMcTc47jicH3xWvm+dfR/eMz4ANQdzLUvFHLQv6L
h/OMeSO33ex2OKQOBh8Az4H6lcvNIRj/oajr4rqc6z4L3+Atx9D/Gx5DJ+PC
L9psDJ/vuH/4oa4FbwHP4X3jth4/PkZPx+AztHPMUPPA82G4+dnimK7u/wpf
L+psqLHpZkyf5zt+uPt82deR++QjP3NYE0Bz1EyhfVi/qWreqHcZncKjoJZl
VAqvg3a8AjwBal/GmE9qWcaat08dA2+fZWVewWeOgbdP3Gcvj2dkCg/kE5+X
OVIHgxeBrkR3FmtKYLQlmhRtis5CY37tdjC6s1g3+8bz6u8+qU1iHYlj0av0
+bXj+3kunJdj4QSdBT/fGaMZWStCc7JmRTu6EY2J1kQrgb93O3qTNS00J2tT
6NddjVmvQleylkUMeo34n4zRUD87nnN9n5Wtff3gPlnXQm+htYj/xX2ylsU4
yxv/5jGjo8FoQNag0MG7mecvzQlz/CMrW79ivQp9x7G/+lyc91f3g9b+0/2w
boYW3908f+lrR8xf7gd9/bdj0NHo7GINDYx+JgYtjmZE/+ZuB6OJi7U4MHqY
tTJ0MBqVdta3dnCfueM5F+t56HbW7ko+L5q6nPth3QxdXiOFHuc7gt4El3c7
MeXdjk6v4O8RGpwxoCX5ftG+o2O2y8vWnbZ3DNqfc1V0OzG13M/2xh39HeQ7
gu6u6DlurT3PQ3uzpsfaHrkd80qeI3qf9v2MKzuGtT7yBPQ/a4asI6JnuXZc
FzinnXjyBfKJKsbwzBiKdchK7p+xVXI78Tu5T8ZJLlGsE4LJEbbW1Oehf8kP
qrl96/uwjqed/GFXH1vNmGOrevxb/9dIXrY+ubM54beDY8k1+B8aaD+0HDp3
N7dv6+8G8ehxdDlaEh1NHlLdmDVLtDF5A2uW5BGsVZJL1DFmjRPtzHomMWhw
4vc2Jr/Zx/Gsf+7h/tGD6MIjfeye7p/chRwGDc4aJrkNuQnrkKxHooXB5EXk
L+Qx+7mdtVDmQn7Bsft7XuRMrJsW7wKDyQmY+/7un/YajiHXOcD9sEZK/kPu
Q45CPrOvz0UMeQnrouROR/nYA91OLkV7sXbKOivan7yHtVJyH3Kmg30sa6d1
/tFex/H0U9tjYDy13Sfx9FOstZJ3kUORk7G2Ss5Fe928bM3wMLeDidnP/NQy
J6yXkteRc5H3HGnMmA/1ueCh7j/OdURetu5KPDkE12VfXyPWe8mj6rnPoxzD
ui65HDkX67es45JzgMmvyK3I545zO+u35G/kbhzLOjF5ydb12zy0J3nYCY4h
n6vn/snV6JOcgz6Pdf/kefRZrA9zLDkBa7/kWg1S9Fnf7eRe5FDkYmBiyDO2
rgPnkceRk53sYxkbuV/D5PzVmFysvvvhXMST32zN54z5zpKjogO35oh52fsU
eP3kK+SIrD03Ns9He47kneSi5FKsM5NPkhuCWZ8mZ1pk3MT8HO1rxBo1fdZ1
/82Mt+a1niPzbZyXrWk38RhYGyePJYdlrZhnEM8f1pNZVyavyjx+ctLFjqF9
sWNo38bPB3JDnhWt3c8i93+YeWjuc5WM4SR3PM8Wnjm7+zlGrtnGffKOG/9b
Ad+P9WryTHJM1sDJaVs4ntyYPG+J24t1ctbUydvIHVkLJ398yO0cy9p4W7cv
NT7W/bBO39xzbJOXrcOf4f5Z6yYfJm9lrZt1dHK4FcbksMSwLk5Oxlo6uRw5
F5j1dXLBlca0L3Of5IvLfSz9r/Cx9F/ecznOx3bOy9bzWeMnR2RNm1yXnHSV
2+GNdXvW78kdweTn5Nesz5OTk4+To3f7B8aDIEdc7ZhiPb9bXlY3RExbn6uL
x7Da56J/cvEejqlkTE6z1uNsYMz6Ijn7jsa0k0/38lzg+RxzW9ntDR1zofHW
NXz3s8aYc1VxTPHeUG/j5e6znmNoL+oL8AjI/akdoIaAHHe9MT4AMdQZkMuO
zeN9W77KvGvJe5p4ouPywDumeG+O//2BZ0gtJjWZrAPwji7HbvG5+rr/dcb0
Pz6P+FdS1AtSN4g/jY7kf6Md4j4GeQycc7DPy+d4wfjAPIv5f1/4P2hL2ukD
fcD/GcOLQw/ggdI2IY9zfZDifUn+/wi+MbFX+rzl/B3k+0Lfw9wPedBEf3/5
3o3w93GdeYNb/qfXCI8Hfvk/V+T7zPVqzxfOR5v/R31duEa8M8X/tsC/4jhi
Ovo3hTEwV96P43924BNy7uGOYU5jPC/mxNzQuujeSZ4jMcyf2k00z2RfO55J
zIv8jr45B79NXFti0EVcC+4Jajq5FtwHf3leXEvqd/ldm+KxMY+pfv78H1J0
Lsw=
           "]],
          Annotation[#, "Charting`Private`Tag$1882#1"]& ]],
        Lighting->{{"Ambient", 
           RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
          "Directional", 
           RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
           ImageScaled[{0, 2, 2}]}, {"Directional", 
           RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
           ImageScaled[{2, 2, 2}]}, {"Directional", 
           RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
           ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}},
     VertexNormals->CompressedData["
1:eJzFXGuMVdUVvoAKtbUokDQmxtgaRiZF0QFmAK23II+I41jGEod5WBgKrYYC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      "]], {}}, 
   Polygon3DBox[{{-0.4, 0.4, 0.8}, {-0.4, -0.4, 0.8}, {0.4, -0.4, 0.8}, {0.4, 
    0.4, 0.8}, {-0.4, 0.4, 0.8}}], 
   Polygon3DBox[{{-0.6, 0.5, 0.55}, {-0.6, -0.5, 0.55}, {0.5, -0.5, 0.7}, {
    0.5, 0.5, 0.7}, {-0.6, 0.5, 0.55}}], 
   Polygon3DBox[{{0.3, 1.1, 0}, {0.3, -1.1, 0}, {0.8, -1.1, 0.7}, {0.8, 1.1, 
     0.7}, {0.3, 1.1, 0}}], 
   Polygon3DBox[{{-0.7, -1, 0}, {-0.7, 1, 0}, {-0.7, 1, 0.5}, {-0.7, -1, 
      0.5}, {-0.7, -1, 0}}]},
  AspectRatio->1,
  Boxed->False,
  ViewPoint->{-0.944, -3.239, 0.262}]], "Output",
 CellChangeTimes->{{3.8906561642580347`*^9, 3.890656194101101*^9}},
 CellLabel->"Out[10]=",ExpressionUUID->"9fdf4930-2946-4401-b76e-3e7ce625fe51"]
}, Open  ]]
},
WindowToolbars->"MultipurposeBar",
CellGrouping->Manual,
WindowSize->{927, 642},
WindowMargins->{{115, Automatic}, {Automatic, 78}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
ShowCellLabel->True,
ShowCellTags->False,
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"461b0b78-67e4-4d13-85d4-d03a4f131dd0"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 387, 8, 53, "Text",ExpressionUUID->"8ca859c9-606b-4e87-aed5-4758c4f7026f"],
Cell[948, 30, 108, 0, 67, "Section",ExpressionUUID->"3b95bd1a-6bc0-4c7d-b859-f92491f67a5f"],
Cell[1059, 32, 261, 7, 49, "Text",ExpressionUUID->"90051edc-c4fc-4210-8cfa-f4ae4fc43d5e"],
Cell[1323, 41, 1315, 33, 136, "Input",ExpressionUUID->"16cf2372-2e81-4251-a79e-88c9fec0aa96"],
Cell[2641, 76, 224, 7, 53, "Text",ExpressionUUID->"f0df2509-ffce-471a-aeae-ecebd45fd546"],
Cell[2868, 85, 358, 9, 30, "Input",ExpressionUUID->"30eab5c4-18b6-4b12-8232-727b11ebdb84"],
Cell[3229, 96, 153, 3, 53, "Text",ExpressionUUID->"c55a7a0b-2dd4-44f0-bdd0-49cd34331c31"],
Cell[CellGroupData[{
Cell[3407, 103, 470, 11, 52, "Input",ExpressionUUID->"c7d70c17-564c-48e9-a076-99fce39567ff"],
Cell[3880, 116, 31513, 525, 377, "Output",ExpressionUUID->"61de34eb-76be-4236-9358-e12046a549ba"]
}, Open  ]],
Cell[35408, 644, 326, 8, 76, "Text",ExpressionUUID->"df379ffb-6326-4cdd-bea6-93f52cd3f9a0"],
Cell[35737, 654, 881, 24, 73, "Input",ExpressionUUID->"c91579a4-3f91-4f9d-b0db-397f18f9656f"],
Cell[36621, 680, 887, 24, 73, "Input",ExpressionUUID->"21a8b1a6-91f1-41e8-b941-c5c8a60ad622"],
Cell[37511, 706, 799, 21, 73, "Input",ExpressionUUID->"5b924553-6c88-4c51-b6aa-0fa4c584638a"],
Cell[38313, 729, 940, 27, 73, "Input",ExpressionUUID->"31f93b69-7a42-4987-b24e-9014f66d03a4"],
Cell[39256, 758, 155, 3, 53, "Text",ExpressionUUID->"6b5a62cf-9385-4d94-9dca-3dad8d2c52a2"],
Cell[CellGroupData[{
Cell[39436, 765, 464, 12, 52, "Input",ExpressionUUID->"48f0e0b2-ec12-449a-a9b7-9103d90d8d80"],
Cell[39903, 779, 666, 12, 357, "Output",ExpressionUUID->"7c80e7c1-989b-426f-bb85-7615cc42edd1"]
}, Open  ]],
Cell[40584, 794, 170, 3, 53, "Text",ExpressionUUID->"f9da3f64-2f34-46b9-9e71-2a795cfff3cb"],
Cell[CellGroupData[{
Cell[40779, 801, 477, 12, 52, "Input",ExpressionUUID->"56f7beb5-0bf2-4f6a-a000-41881c3ab46b"],
Cell[41259, 815, 31946, 531, 337, "Output",ExpressionUUID->"228b060f-5b40-48aa-93d4-db20d1065222"]
}, Open  ]],
Cell[73220, 1349, 290, 7, 53, "Text",ExpressionUUID->"5e978f9c-22e1-43e7-b399-b1dfdd5be9d1"],
Cell[CellGroupData[{
Cell[73535, 1360, 641, 15, 94, "Input",ExpressionUUID->"2af33a2e-dcf7-4a46-a640-d2c37a89a1d4"],
Cell[74179, 1377, 31985, 533, 400, "Output",ExpressionUUID->"9fdf4930-2946-4401-b76e-3e7ce625fe51"]
}, Open  ]]
}
]
*)

